target/linux/*/base-files/lib/upgrade/platform.sh - wrong check for ARGC
[openwrt/svn-archive/archive.git] / feeds.conf.default
1 src-git packages http://git.openwrt.org/packages.git
2 src-git luci http://git.openwrt.org/project/luci.git
3 src-git routing https://github.com/openwrt-routing/packages.git
4 src-git telephony http://git.openwrt.org/feed/telephony.git
5 #src-svn xwrt http://x-wrt.googlecode.com/svn/trunk/package
6 #src-svn phone svn://svn.openwrt.org/openwrt/feeds/phone
7 #src-svn efl svn://svn.openwrt.org/openwrt/feeds/efl
8 #src-svn xorg svn://svn.openwrt.org/openwrt/feeds/xorg
9 #src-svn desktop svn://svn.openwrt.org/openwrt/feeds/desktop
10 #src-svn xfce svn://svn.openwrt.org/openwrt/feeds/xfce
11 #src-svn lxde svn://svn.openwrt.org/openwrt/feeds/lxde
12 #src-link custom /usr/src/openwrt/custom-feed